Bug 469155 - Plugin error message when using cortado media applet
Plugin error message when using cortado media applet
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-30 06:35 EDT by Marc Schoenefeld
Modified: 2009-07-27 15:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-27 15:04:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2008-10-30 06:35:19 EDT

maybe not related to original problem (bz#467591), but when actually starting to play the ogg file at http://commons.wikimedia.org/wiki/Image:Tromboon-sample.ogg
the streaming stops at a random percentage rate. Trying to start the player a second time, yields the following error on the plugin console output:  

[INFO] [Message] Pad:httpsrc:src type:STREAM_STATUS, stop, reason: not-linked, reason: not-linked

That corresponds to the output on the cortado applet status bar "error: not-linked".  

I used the build.
Comment 1 Deepak Bhole 2008-10-30 10:21:13 EDT
Site works for me fine. I can even scroll back and forth.

Can you close all firefox instances, start it from console as 'ICEDTEAPLUGIN_DEBUG=true firefox', and post the resulting log and the /tmp/java.std* (java side log) files?
Comment 2 Bug Zapper 2008-11-25 23:29:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 3 Deepak Bhole 2009-04-07 17:24:28 EDT
Can you still reproduce this error? I cannot do so on my F10 system..
Comment 4 Deepak Bhole 2009-07-27 15:04:06 EDT
I use Cortado frequently with OpenJDK from F10 and have not encountered this. Closing. Feel free to re-open if reproducible.

Note You need to log in before you can comment on or make changes to this bug.